<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.suggestions_framework/2">
<module_version install_time="1236023179553" last="true" origin="installer" specification_version="1.15.22.9.16.7">
<file crc="3527311704" name="config/Modules/org-netbeans-modules-suggestions_framework.xml"/>
<file crc="2583012290" name="modules/org-netbeans-modules-suggestions_framework.jar"/>
</module_version>
</module>
